Subject: Re: VIDEO/INTERNET
From: "Tracey Higgins-Pearce" <[email-masked]>
To: "Kenneth Watson" <[email-masked]>
Cc: "Elaine Wilchek" <[email-masked]>, "trpoole kc2ivi.com" <[email-masked]>, "Bruce Giddings" <[email-masked]>, "Cindy" <[email-masked]>, "Tina Koonz" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 19 Mar 2024 07:21:04 -0400

Good morning all, 
I agree that we need to get Spectrum in to take a look at this and see what they can do to fix the service. Once that is completed I agree with having a professional group come to see what upgrades could be done to improve our delivery of our services on multiple social media platforms. I know this is short notice but could we possibly have a zoom meeting prior Bible study Wednesday or possibly on Thursday? Have a good day one and all.

Peace,
Tracey

Sent from Tracey’s iPad

On Mar 18, 2024, at 9:28 PM, Kenneth Watson <[email-masked]> wrote:

Hello All,
It has been my experience with Time Warner/Spectrum that the modem should be replaced every 2-3 years. Here at my home the modem that I have is about 4 years old and I've been having "weekend" problems with my internet. I plan to replace my modem very soon, because I know it's about to quit on me.

 I think we need to decide what we are looking for as far as being able to broadcast on the two social media platforms. I think that calls for a Zoom meeting, sit down conversation or a combination of both. From there, I think we should get professionals in to give us an evaluation, based on what we feel we need. From the evaluation we will be able to have professionals give us quotes and time frames on what we decide we want to have done.
Thank you all for hearing me out.
Continued Blessings
Kenny

On Sunday, March 17, 2024 at 02:23:19 PM EDT, trpoole kc2ivi.com <[email-masked]> wrote: 

It is the issue. I received an email from spectrum saying our equipment needs to be upgraded!!!

Sent from my iPhone

On Mar 17, 2024, at 09:09, Elaine Wilchek <[email-masked]> wrote:

 
How old is our internet box.  I have found that is usually the issue.  These need to be replaced every so often.

On Sat, Mar 16, 2024 at 1:44 PM Bruce Giddings <[email-masked] <mailto:[email-masked]> > wrote:

Lets talk in-person tomorrow.
Bruce

On Saturday, March 16, 2024 at 08:56:03 AM EDT, Cindy <[email-masked] <mailto:[email-masked]> > wrote: 

Then I think it needs to be done sooner rather then later. This has been an ongoing issue and taking about a fix has been going on for awhile,  it needs to be done.   
Call spectrum now and schedule a visit so a couple people can be there to discuss the upgrade and fixes 
Cindy 

Sent from my iPhone

On Mar 16, 2024, at 8:02 AM, Bruce Giddings <[email-masked] <mailto:[email-masked]> > wrote:

 
My vote is NO for acting immediately now.

I'd prefer more discussions on this as well, without burdening time to act on this matter!
My opinion is to first consult with Spectrum on options, then entertain other options.

Bruce

On Friday, March 15, 2024 at 08:26:26 PM EDT, trpoole  <http://kc2ivi.com> kc2ivi.com <[email-masked] <mailto:[email-masked]> > wrote: 

Good evening,  All:

I believe the issue with the internet is a problem with Spectrum Cable, not the computers. Before we call someone in to get us new equipment, they should be called in to fix the Modem / Router. I had received a notice from Spectrum about upgrading our equipment which I had planned on doing when I return next month.  I also planned on running a new Ethernet cable up to the pulpit, which will eliminate the need for Wifi.

If there are issues connecting to the internet, until these issues are taken care of, extra time spent before church service would be advisable.

So if you’re looking for a vote on bringing someone in. I vote NO.

Tom Poole
UCC - Council Chair
518-225-9288
[email-masked] <mailto:[email-masked]> 
  _____  

From: Tina Koonz <[email-masked] <mailto:[email-masked]> >
Sent: Friday, March 15, 2024 20:12
To: 'Cindy' <[email-masked] <mailto:[email-masked]> >; 'Kenneth Watson' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; trpoole kc2ivi.com <http://kc2ivi.com>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: RE: VIDEO/INTERNET 

Sorry - I don’t know enough about it to render a knowledgeable opinion.  

From: Cindy <[email-masked] <mailto:[email-masked]> > 
Sent: Friday, March 15, 2024 6:52 PM
To: Kenneth Watson <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ;  <mailto:[email-masked]> [email-masked];  <mailto:[email-masked]> [email-masked]; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ;  <mailto:[email-masked]> [email-masked]; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: Re: VIDEO/INTERNET

We have a good system, the issue is the internet is wifi and not reliable.  

I would suggest reaching out to the company we contacted before Covid, I believe they proposed hard wiring Internet and installing a camera on top of the entry doors on top of the frame and a few other options.  It’s been awhile I can’t remember 

I can reach out after all respond and jog their memory

Cindy  

Sent from my iPhone

On Mar 15, 2024, at 5:15 PM, Kenneth Watson <[email-masked] <mailto:[email-masked]> > wrote:

Good evening all. In my past experience, I've had the pleasure to observe two different churches that were in our similar situation. 

The first church my Uncle (by marriage) is the Pastor. His wife and another member ended up researching and buying a system and use software called OBS (Open Broadcasting System). The camera is controlled by a joystick. The system seems very easy to work with.

The second system I've seen is at Riverview. The Pastor's wife and a gentleman that seems to be IT work the system on Sundays. I haven't really been able to check it out, because shortly after they started, I transitioned to CCCoCH full time preaching. I can reach out if y'all want me too.

In all honesty I was thinking I would purchase a PIVO system, for the church. The PIVO system would actually follow me during Children's Sermon and Sermon of the day. The system  basically allows for Zoom and FB Live and the on-screen items, all in one from our present lap-top 

If we have someone that is willing to help us with this physically or financially, that is great.

God Bless you all

Kenny

On Friday, March 15, 2024 at 03:51:32 PM EDT,  <mailto:[email-masked]> [email-masked] <[email-masked] <mailto:[email-masked]> > wrote: 

 

Hi All

 Over the past few weeks we have had noticeable issues with our Internet and Video presence and its not gone unnoticed by members who log in on zoom or facebook.  I was approached by an individual who would love to see us reachout to professionals with regards to presenting a much better product online.  Before Covid, we did reach out to a company but it was decided at the time it was too costly of thing and we were not sure if it would be a project that would pay us back overtime.  Wish we knew then what we know now, we could have already been ahead in the game.

  Anyway, this individual mentioned that she would be interested in helping to financially get this done.

I told them I would present to the Board and get the ball rolling on the discussion to pursue.

Cindy